Originally Posted By: Jim_
How about 10.7? What model of MacBook is it?


I tried to get 10.7 and it was a no go.

Early 2007 13" white MacBook 2Ghz Core2 Duo

According to headquarters: (to run 10.7)
Your Mac must be one of the following models:
iMac (Mid 2007 or newer)
MacBook (Late 2008 Aluminum, or Early 2009 or newer)
MacBook Pro (Mid/Late 2007 or newer)
MacBook Air (Late 2008 or newer)
Mac mini (Early 2009 or newer)
Mac Pro (Early 2008 or newer)
Xserve (Early 2009)


Edited by drjohn (09/22/13 09:33 PM)
_________________________
Old farts, the hidden caulk of civilization. Jim Atkinson